@charset "utf-8";
/* CSS Document */
*{padding:0;margin:0;}
body{font-size:14px;color:#000;font-family:"微软雅黑";}
a{color:#000;text-decoration:none;}
a:hover{color:#C00;text-decoration:underline;}
img{border:none;}
a img{border:none;}
li{list-style-type:none;}
h1,h2,h3,h4,h5,h6{font-size:14px;font-weight:normal;padding:0;margin:0;}
.clear{clear:both;}

#top{height:30px;line-height:30px;background:#f1f1f1; border-bottom:1px solid #EEDCDB;}
#top1{width:1200px;margin:0 auto;color:#666;}
#top1 span{float:right;}
#top1 span a{margin-left:20px;color:#666;}
#top1 span a img{margin-right:6px;}

#header{ height:122px; background:url(../images/head_bg.png) repeat-x;}
#header1{ width:1200px; margin:0 auto; position:relative;}
#header1 img{ padding-top:10px;}
#header2{ width:245px; position:absolute; right:0px; top:12px;}
#header2 span{color:red; font-size:20px; float:right; padding-right:10px; font-weight:bold;}

.menunav{height:38px;line-height:38px;margin:0 auto;z-index:999;background:url(../images/nav_bg.png) repeat-x;box-shadow:0px 2px 5px black;}
.menunav ul{width:1200px;margin:0px auto;padding:0;}
.menunav ul li{width:132px;float:left;text-align:center;background:url(../images/nav_bd.png) left center no-repeat;}
.menunav ul li a{display:block;text-decoration:none;text-align:center;color:#fff;font-size:16px;font-weight:bold;}
.menunav ul li a:hover{text-decoration:none;background:url(../images/nav-h_bg.png) repeat-x;}
.menunav ul li:hover{color:#fff;text-decoration:none;background:url(../images/nav-h_bg.png) repeat-x;}
.menunav ul li:hover a{color:#fff;text-align:center;}
.menunav ul li ul{width:132px;display:none;filter:alpha(opacity=100);line-height:40px;z-index:999;background:#1e6fba;position:absolute;}
.menunav ul li:hover ul{display:block;text-align:left;}
.menunav ul li ul li{width:132px;margin:0;display:block;float:none;border:1px solid #333;border-width:0 0 1px 0;background:#048ee4;display:inline;}
.menunav ul li ul li a{ font-weight:normal;text-align:left;}
.menunav ul li:hover ul a{color:#FFF;display:block;font-size:13px;font-style:normal;line-height:28px;height:28px;padding:0px;}
.menunav ul li ul li a:hover{color:#fff;filter:alpha(opacity=100);background:#ff8205;}

#full-screen-slider{width:100%;height:500px;margin-top:2px;position:relative}
#slides{display:block;width:100%;height:500px;list-style:none;padding:0;margin:0;position:relative}
#slides li{display:block;width:100%;height:100%;list-style:none;padding:0;margin:0; position:absolute}
#slides li a{display:block;width:100%;height:100%;text-indent:-9999px}
#pagination{display:block;list-style:none;position:absolute;left:50%;top:470px;z-index:9900;padding:5px 15px 5px 0; margin:0}
#pagination li{display:block;list-style:none; width:10px; height:10px; float:left; margin-left:15px; border-radius:5px; background:#ccc;}
#pagination li a{display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current{background:#0092CE;}

#mid{ width:1200px; margin:8px auto;}
#left{ width:250px; float:left;box-shadow:0px 2px 5px black;}
#left h2{line-height:40px;padding-left:70px;margin-bottom:10px;font-size:20px;font-weight:bold;color:#fff;background:url(../images/left-h2_bg.png) no-repeat;font-family:"新宋体";}
#left ul{ margin-bottom:10px;}
#left li{line-height:30px;padding-left:35px;background:url(../images/news-li.png) 15px center no-repeat;}
#left li a{color:#353535;}
#left li a:hover{color:#fe463e;}
#left p{ padding-left:10px; line-height:23px; border-bottom:1px dashed #ccc; margin-bottom:10px;}
#left img{border-radius:5px; overflow: hidden; border: 1px ridge #F4E9E0;}

#right{width:918px;margin-left:32px;float:left;background:#f7f7f7;}
#righttop{line-height:40px;padding-left:10px;font-size:16px;font-weight:bold;color:#fff;background:url(../images/right-top_bg1.png) no-repeat;}
#righttop span{margin-right:10px;float:right;}
#righttop span a{font-size:14px;color:#666;}
#righttop span a:hover{color:#dc147a;}
#rightmid{padding:10px; border:1px solid #e3e3e3;}
#rightmid li{margin:12px 7px; float:left; width:210px;}
#rightmid li img{border:1px solid #F6F6F6;}
#rightmid li img:hover{ border:1px dashed blue;}
#rightmid li p{margin-top:4px; margin-bottom:4px;text-align:center;}
#rightmid li p a{font-size:12px;}

#changtu1{margin:10px auto; }

#mid2{}
#gsys{width:1198px;height:1479px;background:url(../images/ysbg1.png) no-repeat; position:relative; border:1px solid #e3e3e3;margin:5px auto;}
#gsys h1{font-size: 30px;font-weight: bold;position: absolute;left: 770px;top: 76px;}
#gsys h2{font-size: 30px;font-weight: bold;position: absolute;left: 148px;top: 466px;}
#gsys h3{font-size: 30px;font-weight: bold;position: absolute;left: 768px;top: 866px;}
#gsys h4{font-size: 30px;font-weight: bold;position: absolute;left: 154px;top: 1192px;}
#gsys-1 li{line-height:38px;font-size:16px;font-weight: bold;color:#3b3b3b;}
#gsys-2 li{line-height:32px;font-size:16px;font-weight: bold;color:#3b3b3b;}
#gsys-3 li{line-height:30px;font-size:16px;font-weight: bold;color:#3b3b3b;}
#gsys-4 li{line-height:32px;font-size:16px;font-weight: bold;color:#3b3b3b;}
#gsys-1{left: 761px;top: 155px;position: absolute;}
#gsys-2{left: 164px;top: 540px;position: absolute;}
#gsys-3{left: 763px;top: 942px;position: absolute;}
#gsys-4{left: 148px;top: 1266px;position: absolute;}

#kehu,#chejian,#rongke{ height:40px; background:url(../images/kehubg.png) no-repeat; line-height:40px;  font-weight:bold; font-size:18px; color:#fff; margin-bottom:10px; padding-left:15px; margin:5px auto;width:1185px;}
#kehu span,#chejian span,#rongke span{margin-right:10px;float:right;}
#kehu span a,#chejian span a,#rongke span a{font-size:14px;color:#fff;}
#kehu span a:hover,#chejian span a:hover,#rongke span a:hover{color:#dc147a;}
.marquee {width:1190px;height:200px;margin:0 auto;overflow:hidden; border:1px solid #ccc;}
.marquee li{width:200px;height:180px;margin:10px; display:inline;float:left;}
.marquee li a{display:block;text-align:center;font-size:12px;color:#333333;}
.marquee li a:hove{text-decoration:none;color:red;text-decoration:underline;}
.marquee li p{height:30px;line-height:30px;background:url(../images/cp-bottom.png) center top no-repeat;}
.marquee li img{width:190px;height:142px;border:none;}
.marquee li em{font-style:normal;height:24px;line-height:24px;display:block;margin-top:8px;}

#changtu2{ margin:10px auto; width:1200px;}

#mid3{ width:1200px; margin:5px auto;}
#gsjj{ margin-top:8px; float:left; height:300px;}
#gsjj1{ width:626px; height:40px; background:url(../images/gsjjbj.png) no-repeat; line-height:40px; font-weight:bold;font-size:18px; color:#fff; padding-left:15px; }
#gsjj1 span{ margin-right:15px; float:right;}
#gsjj1 span a{ font-size:14px; color:#666;}
#gsjj2{ padding:10px;width:616px;}
#gsjj2 img{ float:left; border:1px solid #ccc; padding:1px; margin-right:10px;}
#gsjj2 p{ margin-bottom:15px; line-height:24px; text-align:justify; text-indent:2em;}
#gsjj2 p a{ color: #4851EA;}
#shipin{ float:right; margin-top:8px;}
#shipin1{ width:526px; height:40px; background:url(../images/shipinbj.png) no-repeat; line-height:40px; font-weight:bold;font-size:18px; color:#fff; padding-left:15px;}
#shipin1 span{ margin-right:10px; float:right;}
#shipin1 span a{ font-size:14px; color:#666;}
#shipin2{ text-align:center; margin-top:10px;}

#news{ width:599px; float:left;margin-top:8px;}
#news1,#hangye1{ width:584px; height:40px;background:url(../images/newsbj.png) no-repeat; line-height:40px; font-weight:bold; color:#fff; padding-left:15px;font-size:18px; }
#news1 a,#hangye1 a{ float:right; color:#666; text-decoration:none; font-size:14px; margin-right:10px;}
#news1 a:hover,#hangye1 a:hover{ text-decoration:underline;}
#news2,#hangye2{ padding:15px;}
#news2 span,#hangye2 span{ float:right; color:#666;}
#news2 li,#hangye2 li{ line-height:26px; background:url(../images/li.png) no-repeat 0 center; padding-left:10px;}
#news2 li a,#hangye2 li a{ text-decoration:none; color:#666;}
#news2 li a:hover,#hangye2 li a:hover{ text-decoration:underline;}
#hangye{ width:599px; float:right;margin-top:8px;}

#footer{width:100%;background:#e7e7e7;margin-top:10px;}
#footinside{width:1200px;margin:0 auto;}
#footnav{float:left;width:900px;margin-top:10px;}
#footnav ul{float:left;width:90px;margin-right:20px;}
#footnav ul a{color:#000;font-size:16px;}
#footnav ul li a{font-size:12px;line-height:20px;}
#footlogo{width:120px;float:right;background:#fff;height:100%; margin-top:10px;}
#footdetile{float:left;margin-top:40px;}
#footdetile p{font-size:14px;line-height:24px;color:#000;}
#footdetile p a{color:#000;}
/*友情链接*/
#links{width:100%;background:#e7e7e7;color:#000;}
#linksinside{width:1200px;margin:10px auto;}
#linksinside a{color:#53120c;line-height:30px;}

#mbx{background:#e6e6e6;}
#mbx1{width:1200px;line-height:30px;margin:0 auto;color:#999;}
#mbx1 a{margin:0 5px;color:#0085d4;}
.rightfoot{padding:20px 0;clear:both;text-align:center;}
.rightfoot a{padding:3px 6px;margin:0 3px;color:#fff;background:#0085d4;}
.rightfoot a:hover{text-decoration:underline;}
.showfoot{padding-top:30px;clear:both;color:#666;}
.showfoot a{margin:0 5px;color:#000;text-decoration:none;}
.showfoot a:hover{ text-decoration:underline;}

#page1{ width:250px; float:left;}
#page1 h2{line-height:40px;padding-left:70px;margin-bottom:10px;font-size:20px;font-weight:bold;color:#fff;background:url(../images/left-h2_bg.png) no-repeat;font-family:"新宋体";}
#page1 ul{ margin-bottom:10px;}
#page1 li{line-height:30px;padding-left:35px;background:url(../images/news-li.png) 15px center no-repeat;}
#page1 li a{color:#353535;}
#page1 li a:hover{color:#fe463e;}
#page1 p{ padding-left:10px; line-height:23px; border-bottom:1px dashed #ccc; margin-bottom:10px;}
#page1 img{border-radius:5px; overflow: hidden; border: 1px ridge #F4E9E0;}
#shownews{padding:10px;border:1px solid #eee;border-width:0px 1px 1px 1px;}
#shownews h1{ font-size:16px;font-weight:bold;text-align:center; margin-bottom:15px;}
#shownews em{ margin:0 10px; font-size:12px; color:#999;}
#shownews p{ line-height:24px; margin-bottom:15px; text-align:justify; text-indent:2em;}
#shownews p a{ color:#0085d4;}

#list1{ width:250px; float:left;}
#list1 h2{line-height:40px;padding-left:70px;margin-bottom:10px;font-size:20px;font-weight:bold;color:#fff;background:url(../images/left-h2_bg.png) no-repeat;font-family:"新宋体";}
#list1 ul{ margin-bottom:10px;}
#list1 li{line-height:30px;padding-left:35px;background:url(../images/news-li.png) 15px center no-repeat;}
#list1 li a{color:#353535;}
#list1 li a:hover{color:#fe463e;}
#list1 p{ padding-left:10px; line-height:23px; border-bottom:1px dashed #ccc; margin-bottom:10px;}
#list1 img{border-radius:5px; overflow:hidden; border:1px ridge #F4E9E0;}
#newsli{padding:10px;border:1px solid #eee;border-width:0px 1px 1px 1px;}
#newsli li{line-height:24px;padding-bottom:25px;margin:6px auto;font-size:16px;border-bottom:1px dotted #ccc;}
#newsli li span{float:right;font-size:14px;color:#999;}
#newsli li a{ text-decoration:none; color:#666;}
#newsli li a:hover{text-decoration:underline;}
#newsli li p{ padding:0 5px; margin-top:5px;font-size:14px;color:#545454;border:1px solid #f1f1f1;background:#edf5fc;}
#newsli li p a{ font-weight:bold; text-decoration:none; color:#666;}
#newsli li p a:hover{ text-decoration:underline;}

#showmid{padding:10px;border:1px solid #eee;border-width:0px 1px 1px 1px;}
#show1{height:200px;padding:5px;margin-bottom:30px;border-bottom:1px dotted #ccc;}
#show1 img{margin:5px 30px 0 0;float:left;}
#show1 li{line-height:24px;}
#show1 li p{margin:0;padding:0;color:#666;width:80px;float:left;text-indent:0;}
#show1 li h1{padding:0 5px;font-size:14px;font-weight:bold;}
#show1 em{ margin:0 10px; font-size:12px; color:#999;}

#show1 ul{width:640px; height:180px;float:left;}
#show1 li .showxh{color:#666;}
#show1 span a{color:#c60; font-weight:bold;}
#show2 p{line-height:24px;margin-bottom:15px;text-align:justify;text-indent:2em;}
#show2 p a{color:#0085d4;}
#show2 h3{font-size:16px;font-weight:bold;text-align:center; margin-bottom:15px;}



#dh{height:150px;background:url(../images/nav_bg.png) repeat-x;}
#search{height:50px;margin:30px 0 0 0;background:url(../images/search_bg.png) no-repeat;}
#search p{line-height:40px;font-size:16px;color:#707070;}
#search p a{color:#707070;}
#q{width:320px;padding-left:16px;height:40px;font-size:16px;color:#707070;border:none;background:none;float:left;}
.button{width:63px;height:40px;margin-right:80px;border:none;float:left;background:none;}
.button:hover{cursor:pointer;}
/*-------------------------------------*/

.form-wrapper {
	width: 450px;
	border-width: 1px;
	border-style: solid;
	border-color: #dedede #bababa #aaa #bababa;
	-moz-box-shadow: 0 3px 3px rgba(255,255,255,.1), 0 3px 0 #bbb, 0 4px 0 #aaa, 0 5px 5px #444;
	-webkit-box-shadow: 0 3px 3px rgba(255,255,255,.1), 0 3px 0 #bbb, 0 4px 0 #aaa, 0 5px 5px #444;
	box-shadow: 0 3px 3px rgba(255,255,255,.1), 0 3px 0 #bbb, 0 4px 0 #aaa, 0 5px 5px #444;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;    
	background-color: #f6f6f6;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#eae8e8)); 
	background-image: -webkit-linear-gradient(top, #f6f6f6, #eae8e8);
	background-image: -moz-linear-gradient(top, #f6f6f6, #eae8e8);
	background-image: -ms-linear-gradient(top, #f6f6f6, #eae8e8);
	background-image: -o-linear-gradient(top, #f6f6f6, #eae8e8);
	background-image: linear-gradient(top, #f6f6f6, #eae8e8);
}

.form-wrapper #search {
	width: 330px;
	height: 20px;
	padding: 10px 5px;
	float: left;    
	font: bold 16px 'lucida sans', 'trebuchet MS', 'Tahoma';
	border: 1px solid #ccc;
	-moz-box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
	-webkit-box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
	box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;      
}

.form-wrapper #search:focus {
	outline: 0; 
	border-color: #aaa;
	-moz-box-shadow: 0 1px 1px #bbb inset;
	-webkit-box-shadow: 0 1px 1px #bbb inset;
	box-shadow: 0 1px 1px #bbb inset;  
}

.form-wrapper #search::-webkit-input-placeholder {
   color: #999;
   font-weight: normal;
}

.form-wrapper #search:-moz-placeholder {
	color: #999;
	font-weight: normal;
}

.form-wrapper #search:-ms-input-placeholder {
	color: #999;
	font-weight: normal;
}    

.form-wrapper #submit {
	float: right;    
	border: 1px solid #00748f;
	height: 42px;
	width: 100px;
	padding: 0;
	cursor: pointer;
	font: bold 15px Arial, Helvetica;
	color: #fafafa;
	text-transform: uppercase;    
	background-color: #0483a0;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#31b2c3), to(#0483a0));
	background-image: -webkit-linear-gradient(top, #31b2c3, #0483a0);
	background-image: -moz-linear-gradient(top, #1334e9, #aee3f2);
	background-image: -ms-linear-gradient(top, #31b2c3, #0483a0);
	background-image: -o-linear-gradient(top, #31b2c3, #0483a0);
	background-image: linear-gradient(top, #31b2c3, #0483a0);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;      
	text-shadow: 0 1px 0 rgba(0, 0 ,0, .3);
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
}
  
.form-wrapper #submit:hover,
.form-wrapper #submit:focus {		
	background-color: #31b2c3;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#0483a0), to(#31b2c3));
	background-image: -webkit-linear-gradient(top, #0483a0, #31b2c3);
	background-image: -moz-linear-gradient(top, #0483a0, #31b2c3);
	background-image: -ms-linear-gradient(top, #0483a0, #31b2c3);
	background-image: -o-linear-gradient(top, #0483a0, #31b2c3);
	background-image: linear-gradient(top, #0483a0, #31b2c3);
}	
  
.form-wrapper #submit:active {
	outline: 0;    
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;    
}
  
.form-wrapper #submit::-moz-focus-inner {
	border: 0;
}
